<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
	<String id="IDS_QQGame_EntryTips">QQ遊戲</String>
	<String id="Menu_MainMenu_QQGame">QQ遊戲</String>
	<String id="IDS_APPCENTER_TITLE">QQ遊戲</String>
    	<String id="IDS_APPCENTER_PUBDATE">2008-01-01</String>
  	<String id="IDS_QQGame_MiniCardIconTips">QQ遊戲藍鑽貴族</String>
  	<String id="IDS_VASFlag_Tail">級</String>
	<String id="VASFlag_QQGameVip_ToolTip">QQ遊戲藍鑽貴族</String>
    <String id="IDS_APPCENTER_DESC">QQ遊戲是騰訊公司提供的遊戲插件，您可以在QQ用戶端使用QQ遊戲的相關功能。</String>
</StringBundle>
